#!/usr/bin/perl

###############################################
#FUNCIONES ESPECIFICAS DE FETALTEST:AUDITORIA
###############################################
require 'ftestformularioV3.cgi';

print "Content-type: text/html\n\n";

&cabeceradepagina();

print <<EOF;
<table border=0 cellpadding=5 cellspacing=3 width=100% align=center valign=top><tr><td colspan=2 bgcolor="#140059"><b><FONT FACE="Tahoma, arial,helvetica" size=3 color="#FFFFFF"> VIDEO-ATLAS FETAL</b></td></tr></table></center>

<BLOCKQUOTE>

<p align=justify>En este VIDEO-ATLAS FETAL se presentan una serie de v&iacute;deos que muestran imagenes relacionadas con el Diagn&oacute;stico Prenatal y la Medicina Fetal: imagenes ecograficas del feto normal, procedimientos diagn&oacute;sticos o terapeuticos ecoguiados, e imagenes diagn&oacute;stcicas de la patolog&iacute;a fetal o de hallazgos ecograficos fetales que puedan terner inter&eacute;s por su escasa frecuencia, por ser origen de confusi&oacute;n con verdadera patolog&iacute;a, o por cualquier otro motivo m&eacute;dicamente relavante.

<center>
<table border=1 width=90%>
<tr><TD CLASS='Borde' align=center><a href="#A"><b>FETO NORMAL</b></a></td><TD CLASS='Borde' align=center><a href="#B"><b>PRIMER TRIMESTRE PRECOZ</b></a></td><TD CLASS='Borde' align=center><a href="#C"><b>SISTEMA NERVIOSO CENTRAL</b></a></td><TD CLASS='Borde' align=center><a href="#D"><b>CRANEOFACIAL</b></a></td></tr>
<tr><TD CLASS='Borde' align=center><a href="#E"><b>CUELLO</b></a></td><TD CLASS='Borde' align=center><a href="#F"><b>TORAX</b></a></td><TD CLASS='Borde' align=center><a href="#G"><b>CARDIOVASCULAR</b></a></td><TD CLASS='Borde' align=center><a href="#H"><b>DEFECTOS DE LA PARED ABDOMINAL</b></a></td></tr>
<tr><TD CLASS='Borde' align=center><a href="#I"><b>TUBO DIGESTIVO</b></a></td><TD CLASS='Borde' align=center><a href="#J"><b>APARATO GENITOURINARIO</b></a></td><TD CLASS='Borde' align=center><a href="#K"><b>SISTEMA OSEO Y EXTREMIDADES</b></a></td><TD CLASS='Borde' align=center><a href="#L"><b>TUMORES</b></a></td></tr>
<tr><TD CLASS='Borde' align=center><a href="#M"><b>ALTERACIONES SANGUINEAS</b></a></td><TD CLASS='Borde' align=center><a href="#N"><b>ANOMALIAS CROMOSOMICAS</b></a></td><TD CLASS='Borde' align=center><a href="#O"><b>TRASTORNOS DEL CRECIMIENTO FETAL</b></a></td><TD CLASS='Borde' align=center><a href="#P"><b>PLACENTA Y CORDON UMBILICAL</b></a></td>
<tr><TD CLASS='Borde' align=center><a href="#Q"><b>LIQUIDO AMNIOTICO Y MEMBRANAS</b></a></td><TD CLASS='Borde' align=center><a href="#R"><b>GESTACION MULTIPLE</b></a></td><TD CLASS='Borde' align=center><a href="#S"><b>PATOLOGIA MATERNA</b></a></TD><TD CLASS='Borde' align=center><a href="#T"><b>OTROS</b></a></td></tr>
</table>
</center>

<br><p><br><p>
<a name=A>
<b><br><p><li>FETO NORMAL</b>
<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480>
</td><td valign=top><blockquote> 
<B><P></P></B>
<P ALIGN="JUSTIFY">
</blockquote></td></tr></table>

<a name=B>
<b><br><P><li>PRIMER TRIMESTRE PRECOZ</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480>
<div>
<object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/oXZQR94OwTw?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/oXZQR94OwTw?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</div>
</td><td valign=top><blockquote> 
<B><P>Gestaci&oacute;n Gemelar Monocorial a las 6 semanas</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>

<P ALIGN="JUSTIFY">La ecograf&iacute;a del primer trimestre precoz tiene varios objetivos: diagnosticar la gestaci&oacute;n, determinar su adecuada localizaci&oacute;n intra&uacute;tero, y determinar la edad gestacional, la vitalidad fetal y el n&uacute;mero de fetos. En caso de gestaci&oacute;n gemelar, adem&aacute;s, tiene por objetivo determinar el tipo de gemelaridad (corionicidad y amnionicidad). As&iacute;, en las gestaciones bicoriales se observan dos sacos, cada uno de ellos con su correspondiente embri&oacute;n y su correspondiente saco vitelino, en tanto que en las gestaciones monocoriales se observan ambos embriones dentro del mismo saco. Adem&aacute;s, en las gestaciones monocoriales monoamni&oacute;ticas suele haber un &uacute;nico saco vitelino, si bien, algunos estudios han puesto de manifiesto que en algunas gestaciones monocoriales monoamni&oacute;ticas pueden observarse dos sacos vitelinos al comienzo de la gestaci&oacute;n.  El diagnostico de la corionicidad y amnionicidad es importante, pues de ello depende el riesgo de la gestaci&oacute;n, que est&aacute; ligado a complicaciones especificas de la monocorionicidad y la monoamnionicidad.</P>
<P ALIGN="JUSTIFY">El v&iacute;deo presenta la evaluaci&oacute;n de una gestaci&oacute;n precoz, de 6 semanas, en la que se observa un &uacute;nico saco gestacional con dos embriones y dos sacos vitelinos, que se interpretan como una gestaci&oacute;n monocorial biamni&oacute;tica. La evaluaci&oacute;n de la frecuencia cardiaca fetal se realiza usando el modo M, para evitar el riesgo del uso del Doppler a estas edades gestacionales tan tempranas.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/bcf9Nk57tNs?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/bcf9Nk57tNs?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Gran Saco Vitelino a las 10 semanas</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">El saco vitelino es un &oacute;rgano embrionario localizado en la cavidad exocelomica, que aparece ecograficamente como una estructura redonda y translucente que puede verse desde la semana 5 de gestacion, y cuyo tama&ntilde;o va creciendo hasta la semana 10, en la que empieza su declinar hasta su desaparici&oacute;n completa tras la fusi&oacute;n del amnios y el corion hacia la semana 12.  El saco vitelino hace funciones de h&iacute;gado fetal en las primeras semanas de gestaci&oacute;n, y deja de funcionar hacia la semana 8. Un saco vitelino grande (por encima del percentil 95) antes de la semana 8 de gestaci&oacute;n puede estar asociado a un incremento del riesgo de aborto o de aneuploidia fetal. Sin embargo, en mi opini&oacute;n, el tama&ntilde;o del saco vitelino despu&eacute;s de la semana 8 no tiene significado cl&iacute;nico alguno. Se presenta estudio ecografico transabdominal de un gran Saco Vitelino (mayor que el percentil 95) observado en la semana 10. </P>
</blockquote></td></tr></table>




<a name=C>
<b><br><p><li>SISTEMA NERVIOSO CENTRAL</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/yhCKCIR141w?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/yhCKCIR141w?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> <B><P>Espina B&iacute;fida - Meningocele.</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">La espina b&iacute;fida, o defecto de fusi&oacute;n de uno o varios arcos vertebrales posteriores, se clasifica en oculta o abierta, dependiendo de que el defecto est&eacute; o no, recubierto de piel. En la espina b&iacute;fida abierta, se suele observar en el lugar del defecto una imagen qu&iacute;stica, que puede contener solo liquido cefalorraquideo y meninges (meningocele), o puede contener, adem&aacute;s, tejido nervioso, medula o ra&iacute;ces nerviosas (mielomeningocele). En el pron&oacute;stico de la espina b&iacute;fida intervienen el tipo, la extensi&oacute;n y localizaci&oacute;n  de la lesi&oacute;n, y la presencia o no de anomal&iacute;as asociadas, que pueden originar un amplio espectro de discapacidades que afectan a la inteligencia y capacidad mentales, capacidad para la deambulaci&oacute;n, capacidad para la continencia de heces y orina, etc.  El diagn&oacute;stico prenatal ecografico de la espina b&iacute;fida alcanza t&iacute;picamente hoy al 92-95% de los casos, vi&eacute;ndose facilitado por la observaci&oacute;n de los signos craneales (&quot;signo del lim&oacute;n&quot;, &quot;signo del pl&aacute;tano&quot; y ventriculomegalia). El diagn&oacute;stico prenatal de la lesi&oacute;n es importante, adem&aacute;s, para orientar a la gestante y su familia sobre el pron&oacute;stico de cara a la toma de decisiones.</P>
<P ALIGN="JUSTIFY">Se presenta la exploraci&oacute;n ecografica prenatal de un caso severo de Espina Bifida - Meningocele. El v&iacute;deo se centra fundamentalmente en los hallazgos de la columna vertebral, si bien pueden verse tambi&eacute;n algunos signos cefalicos (signo del lim&oacute;n y ventriculomegalia). No se observaron alteraciones en los miembros inferiores. </P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/DnBX2-G1omA?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/DnBX2-G1omA?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><FONT SIZE=2><P>Ventriculomegalia leve a las 20 semanas.</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Se denomina ventriculomegalia (VM) a la dilataci&oacute;n del ventr&iacute;culo lateral del cerebro. La medici&oacute;n de los ventr&iacute;culos laterales del cerebro forma parte del estudio morfol&oacute;gico fetal a partir del segundo trimestre, y debe ser realizada cuidadosamente en un plano axial de la cabeza fetal obtenido a nivel de los cuernos frontales y del cavum septum peluccidum, colocando los punteros en el margen interno de las paredes lateral y medial del ventr&iacute;culo, a nivel del glomus del plexo coroideo, y en direcci&oacute;n perpendicular al eje longitudinal del ventr&iacute;culo. La anchura del ventr&iacute;culo lateral se considera normal por debajo de 10 mm. Se denomina VM leve a una anchura ventricular entre 10 y 12 mm, VM moderada entre 12 y 15 mm y VM severa cuando sobrepasa los 15 mm.  Se dice que la VM es aislada cuando no se observan ecograficamente otras anomal&iacute;as morfol&oacute;gicas fetales ni otros marcadores de cromosomopat&iacute;as asociados. La incidencia de VM leve se ha estimado en 1 de cada 1600 gestaciones, y representa un importante problema diagn&oacute;stico, pues aunque es un hallazgo aparentemente benigno puede asociarse a anomal&iacute;as cromos&oacute;micas (fundamentalmente  trisom&iacute;a 21), infecciones cong&eacute;nitas (especialmente citomegalovirus), accidentes vasculares cerebrales o hemorragia y a otras anomal&iacute;as cerebrales o extracerebrales.  Por todo ello, el manejo de la VM debe incluir el estudio del cariotipo fetal, el despistaje de infecciones cong&eacute;nitas  y la realizaci&oacute;n de un estudio morfol&oacute;gico pormenorizado. </P>
<P ALIGN="JUSTIFY">El riesgo de que un feto en el que se detecta VM aislada  a las 20 semanas, presente despu&eacute;s del nacimiento un retraso mental o psicomotor es una materia compleja y motivo de debate en la literatura cient&iacute;fica reciente. Seg&uacute;n trabajos publicados en 2010 (Melchiorre y cols, Chan y cols, Weichert y cols.), podemos concluir lo siguiente:</P>
<P ALIGN="JUSTIFY">1.- El riesgo de retraso mental o psicomotor cuando la VM es leve  puede cuantificarse en el 6,1%, teniendo en cuenta que ese mismo riesgo en fetos que no presenten VM es del 5%. Es decir, la VM leve aislada parece incrementar muy poco el riesgo basal que tienen todos los fetos. En la mayor&iacute;a de los casos, adem&aacute;s, estos trastornos suelen ser leves.</P>
<P ALIGN="JUSTIFY">2.- No obstante, hay que tener en cuenta que la probabilidad de que la VM progrese (y se haga m&aacute;s severa) es del 15,7%, en cuyo caso el riesgo de retraso mental o psicomotor se incrementar&iacute;a hasta el 17,8%.</P>
<P ALIGN="JUSTIFY">3.- Tambi&eacute;n hay que tener en cuenta, que en el 12,8% de los casos, puede suceder que un feto con una VM que se consider&oacute; aislada a las 20 semanas, despu&eacute;s presente otras alteraciones asociadas no detectadas anteriormente. En esos casos el riesgo de alteraciones mentales o psicomotoras se incrementa hasta el 91%.</P>
<P ALIGN="JUSTIFY">Por tanto, teniendo en cuenta todas las posibilidades comentadas, puede calcularse que el riesgo de que un feto con VM leve aislada, observada a las 20 semanas, desarrolle despu&eacute;s del nacimiento una alteraci&oacute;n mental o psicomotora es del 18,5%, que equivale a 1 de cada 5. O dicho de otro modo, el 81,5% de los fetos con VM leve aislada a las 20 semanas ser&aacute;n sanos, mientras que si no tuvieran dicha VM, ser&iacute;an sanos el 95%.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/5mst5t-wzfA?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/5mst5t-wzfA?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> <B><P>Cavum Vergae a las 16 semanas</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">El cavum Vergae fue descrito en 1851 por el italiano Andrea Verga, y es una extensi&oacute;n posterior del cavum septum pellucidum m&aacute;s all&aacute; del agujero de Monro y columnas del fornix. Aunque inicialmente fue descrito como ventr&iacute;culo (&quot;sexto ventr&iacute;culo&quot; o &quot;ventr&iacute;culo de Strambio&quot;) esta estructura no es estrictamente parte del sistema ventricular ya que no contiene l&iacute;quido cefaloraquideo, Esta estructura est&aacute; presente en el 30% de los reci&eacute;n nacidos y persiste en menos del 1% de los adultos. Por ecograf&iacute;a prenatal suele verse a partir de la semana 20, aunque con mayor frecuencia se observa en el tercer trimestre de la gestaci&oacute;n. Su observaci&oacute;n en ecograf&iacute;a prenatal no se cree actualmente asociada a mal pronostico. Aunque no est&aacute; presente en todos los fetos, cuando se observa por ecograf&iacute;a prenatal puede ser malinterpretado como un quiste de la l&iacute;nea interhemisferica, de pronostico menos incierto.</P>
<P ALIGN="JUSTIFY">Se presenta estudio ecografico morfologico fetal por v&iacute;a transabdominal a las 16 y 20 semanas que muestra la presencia del Cavun Vergae que es inusual a esta edad gestacional tan temprana.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/M_RGyacBl1E?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/M_RGyacBl1E?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> <B><P>Quistes de Plexos Coroideos Aislados</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Los  plexos coroideos, situados en los ventr&iacute;culos laterales cerebrales, tienen la funci&oacute;n de producir y mantener el liquido cefaloraquideo. En alrededor del 1% de todos los fetos estudiados ecograficamente entre las 15 y 24 semanas de gestaci&oacute;n, se observan peque&ntilde;os Quistes en los Plexos Coroideos (QPC), por lo que constituyen un hallazgo relativamente frecuente. Estos quistes se producen por el atrapamiento de liquido cefalorraquideo dentro de las gl&aacute;ndulas que lo producen y suelen desaparecer espont&aacute;neamente alrededor de la semana 24 de gestaci&oacute;n. En s&iacute; mismos, los QPC no pueden ser considerados patol&oacute;gicos, ya que se ha observado que, cuando no est&aacute;n asociados a otras patolog&iacute;as, no conllevan un mayor riesgo para la salud del feto durante el embarazo o del reci&eacute;n nacido tras el parto.</P>
<P ALIGN="JUSTIFY">La asociaci&oacute;n o no a cromosomopat&iacute;as de los QPC aislados  contin&uacute;a siendo un tema controvertido, debido a que en los estudios realizados existen demasiadas diferencias metodol&oacute;gicas que hacen imposible obtener conclusiones definitivas. Diferencias, por ejemplo, en el tama&ntilde;o de los  quistes incluidos en cada estudio (los ecografos antiguos ten&iacute;an menos  resoluci&oacute;n que los actuales, y por tanto no alcanzaban a demostrar muchos de los quistes que ahora vemos), de la bilateralidad o unilateralidad, diferencias en las poblaciones estudiadas (de alto o bajo riesgo, cribadas o no previamente, etc), en la capacidad t&eacute;cnica de los ecografistas que no encontraron otras alteraciones (recu&eacute;rdese la operador-dependencia de la ecograf&iacute;a obst&eacute;trica), etc., etc.  Esta circunstancia hace extremadamente complejo ofrecer informaci&oacute;n rigurosa a la gestante, sin que esta cause m&aacute;s da&ntilde;o por la ansiedad que pueda generar en ella y su entorno familiar.</P>
<P ALIGN="JUSTIFY">De cara a ofrecer la informaci&oacute;n m&aacute;s objetiva posible sobre la asociaci&oacute;n de los QPC con cromosomopat&iacute;as, es necesario tener en cuenta tres factores:</P>
<P ALIGN="JUSTIFY">-Si son o no aislados: Uno de los trabajos metodologicamente m&aacute;s serios, concluy&oacute; que en gestantes no seleccionadas, el riesgo de cromosomopat&iacute;as es 7 veces mayor cuando se observa un QPC aislado (es decir, no asociado a otras alteraciones morfol&oacute;gicas fetales) y 40 veces mayor si se acompa&ntilde;a de otras alteraciones morfol&oacute;gicas fetales. De ello se desprende que ante la observaci&oacute;n de un QPC, el primer paso es realizar un detallado estudio morfol&oacute;gico fetal para descartar otras malformaciones asociadas.  La observaci&oacute;n de cualquier otro marcador de cromosomopat&iacute;as, o de cualquier malformaci&oacute;n fetal, hacen recomendable el estudio del cariotipo fetal.</P>
<P ALIGN="JUSTIFY">-La edad materna: el riesgo basal de cromosomopat&iacute;as (tanto de trisom&iacute;a 18 como 21, las dos que m&aacute;s se asocian a los QPC) se incrementa con la edad materna, por lo que es necesario tener en cuenta dicha edad para poder establecer el riesgo particular de cada gestante. En general, si la edad materna supera los 35 a&ntilde;os, el riesgo resultante de la presencia de un QPC aislado es suficientemente elevado para hacer recomendable el estudio del cariotipo fetal.</P>
<P ALIGN="JUSTIFY">-El cribado previo de la gestante: si la gestante fue ya sometida a un cribado de cromosomopat&iacute;as (sea ecografico y/o bioqu&iacute;mico) es necesario ajustar el riesgo basal de la gestante seg&uacute;n los resultados de dicho cribado.</P>
<P ALIGN="JUSTIFY">Se presenta un caso de un llamativo quiste aislado de plexos coroideos (bilateral aunque asim&eacute;trico en cuanto al tama&ntilde;o). En el v&iacute;deo se presenta tambi&eacute;n la negatividad de otros marcadores de cromosomopat&iacute;as (presencia de hueso nasal, dos arterias umbilicales, ausencia de foco ecogenico, manos sin alteraciones, integridad del labio superior, ...).</P>
</blockquote></td></tr></table>




<a name=D>
<b><br><p><li>CRANEOFACIAL</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/FxdiyAoQeoo?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/FxdiyAoQeoo?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Labio Leporino - Hendidura palatina. </B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Labio leporino y hendidura palatina son dos malformaciones diferentes, que frecuentemente aparecen asociadas. Conjuntamente su incidencia se estima en 1 de cada 1000 nacidos vivos, y ocurre 2 veces m&aacute;s frecuentemente en el sexo masculino.  Aunque la alteraci&oacute;n facial es habitualmente aislada y tiene un excelente pron&oacute;stico funcional y est&eacute;tico mediante cirug&iacute;a postnatal, se han descrito alrededor de 250 s&iacute;ndromes que se asocian a hendiduras faciales, por lo que en caso de diagn&oacute;stico de la alteraci&oacute;n facial, el despistaje de otras malformaciones asociadas reviste una importancia pron&oacute;stica fundamental.</P>
<P ALIGN="JUSTIFY">Se presenta el diagn&oacute;stico prenatal de un caso de labio leporino unilateral, con hendidura palatina (no asociado a otras alteraciones morfol&oacute;gicas fetales), con ocasi&oacute;n del estudio ecografico morfol&oacute;gico fetal en la semana 20. Aunque las im&aacute;genes en 2D son suficientes para realizar el diagn&oacute;stico, este se complementa con el estudio en 4D.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/xPWWDA0I8zc?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/xPWWDA0I8zc?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote><B><P>Micrognatia - Hipoplasia genital</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Se denomina micrognatia a una alteraci&oacute;n del desarrollo de la mand&iacute;bula fetal caracterizado por un tama&ntilde;o menor de lo normal. Habitualmente la micrognatia se asocia con retrognatia, o posici&oacute;n anormalmente retrasada de la mand&iacute;bula respecto al maxilar superior. El diagn&oacute;stico prenatal de micrognatia puede realizarse subjetivamente evaluando, en el corte mediosagital de la cara fetal,  la relaci&oacute;n geom&eacute;trica entre la mand&iacute;bula y el resto del perfil fetal, o tambi&eacute;n de forma objetiva, mediante el uso de mediciones de &aacute;ngulos e &iacute;ndices.</P>
<P ALIGN="JUSTIFY">La micrognatia puede responder a una causa mandibular primaria, o puede asociarse a enfermedades esquel&eacute;ticas o neuromusculares que produzcan contractura fija de la articulaci&oacute;n temporomaxilar, a alteraciones cromosomicas (fundamentalmente trisom&iacute;a 18 y triploidias) o a una gran variedad de s&iacute;ndromes.  De todas ellas, las alteraciones cromosomicas son la causa m&aacute;s frecuente, que han sido observadas en el 66% de los fetos con micrognatia. Por ello, ante el diagn&oacute;stico de micrognatia es imperativo realizar estudio del cariotipo fetal y una detenida evaluaci&oacute;n fetal en busca de anomal&iacute;as asociadas que permitan identificar un s&iacute;ndrome, aunque muchos de los s&iacute;ndromes a considerar presenten alteraciones muy sutiles o dif&iacute;ciles de observar en ecograf&iacute;a prenatal.</P>
<P ALIGN="JUSTIFY">Se presenta un caso de gestaci&oacute;n gemelar bicorial - biamniotica estudiada en la semana 25, con motivo de la realizaci&oacute;n de una eco 4D, en la que uno de los gemelos presenta micrognatia e hipoplasia genital con cariotipo masculino normal. </P>
</blockquote></td></tr></table>


<a name=E>
<b><br><p><li>CUELLO</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/fX6k2mY4jGg?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/fX6k2mY4jGg?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Medici&oacute;n de la Translucencia Nucal</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Entre la 10.? y la 14.? semanas de gestaci&oacute;n, momento en que el sistema linf&aacute;tico fetal est&aacute; en desarrollo y la resistencia de la circulaci&oacute;n placentaria es alta, todos los fetos desarrollan una colecci&oacute;n de l&iacute;quido cuantificable ecogr&aacute;ficamente en la zona de la nuca.  Se denomina ?translucencia nucal? (TN) a la regi&oacute;n sonoluscente situada en la parte posterior de la nuca fetal. El incremento de TN responde anatomopatol&oacute;gicamente a edema nucal, circunstancia que se asocia a muy variadas situaciones patol&oacute;gicas. La utilidad de la medida de la TN depende de la adhesi&oacute;n a la t&eacute;cnica est&aacute;ndar de medici&oacute;n descrita que comprende los siguientes aspectos:</P>
<P ALIGN="JUSTIFY">?- Se debe usar un ec&oacute;grafo capaz de medir en d&eacute;cimas de mil&iacute;metro, que disponga de opci&oacute;n cine y de buena capacidad de ampliaci&oacute;n de la imagen (antes o despu&eacute;s de congelarla). </P>
<P ALIGN="JUSTIFY">?- La medici&oacute;n se debe realizar sobre una visi&oacute;n sagital del embri&oacute;n. El feto debe estar en posici&oacute;n horizontal sobre la pantalla, debe verse claramente el perfil fetal, y debe estar en una posici&oacute;n natural, con la cabeza en l&iacute;nea con la columna vertebral, no flexionado ni en hiperextensi&oacute;n.</P>
<P ALIGN="JUSTIFY">?- La imagen embrionaria debe estar ampliada, de modo que, idealmente, s&oacute;lo debe incluir la cabeza fetal y la parte superior del t&oacute;rax. La ampliaci&oacute;n debe ser tan grande como sea posible y siempre tiene que ser tal que cada peque&ntilde;o movimiento de los punteros produzca s&oacute;lo 0,1 mm de cambio en las medidas, y ocupar, al menos, tres cuartas partes de la imagen. </P>
<P ALIGN="JUSTIFY">-? La medida debe realizarse en la zona m&aacute;s ancha de la translucencia y los punteros deben situarse sobre el l&iacute;mite interno del plano cut&aacute;neo y sobre el l&iacute;mite externo del plano subcut&aacute;neo. </P>
<P ALIGN="JUSTIFY">-? Es necesario diferenciar la l&iacute;nea formada por la membrana amni&oacute;tica de la correspondiente a la piel fetal. En caso de duda, se debe esperar a que el feto realice un movimiento espont&aacute;neo que lo separe de la membrana amni&oacute;tica o se puede provocar el movimiento del feto a trav&eacute;s del abdomen materno. La posici&oacute;n del cord&oacute;n umbilical alrededor del cuello fetal puede ser otra fuente de confusi&oacute;n, que es necesario evitar.</P>
<P ALIGN="JUSTIFY">Se presenta ejemplo de la t&eacute;cnica de medici&oacute;n de la Translucencia Nucal por v&iacute;a transabdominal. Obs&eacute;rvese la ampliaci&oacute;n de la imagen, la visi&oacute;n del perfil fetal y la colocaci&oacute;n de los punteros. Tambi&eacute;n se muestra la evaluaci&oacute;n de la presencia/ausencia de hueso nasal: puede observarse el denominado "signo igual" correspondiente a las l&iacute;neas de la piel de la nariz y del hueso, y como este &uacute;ltimo es m&aacute;s ecorrefrigente que la l&iacute;nea de la piel.</P>
</blockquote></td></tr></table>


<a name=F>
<b><br><p><li>TORAX</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480>
</td><td valign=top><blockquote> </blockquote></td></tr></table>

<a name=G>
<b><br><p><li>CARDIOVASCULAR</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/lMr656g7bn0?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/lMr656g7bn0?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Persistencia de la vena umbilical derecha</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">El v&iacute;deo presenta un caso de persistencia de la vena umbilical derecha de tipo intrahepatico no asociada a otras anomal&iacute;as. Se trata de un trastorno vascular que se observa con una frecuencia de aproximadamente 1 en 500 a 1 en 1200, y que cuando no se asocia a otras alteraciones morfol&oacute;gicas suele acompa&ntilde;arse de buen pron&oacute;stico. En el v&iacute;deo se observan los criterios diagn&oacute;sticos de curso aberrante de la vena umbilical hacia el estomago y ves&iacute;cula biliar situada medialmente a la vena umbilical. En el caso presentado existe conexi&oacute;n con el ductus venosus, por lo que se etiqueta como tipo intrahepatico. Tambi&eacute;n puede observarse la distribuci&oacute;n normal de las arterias umbilicales.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/7T3eIuhQtKc?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/7T3eIuhQtKc?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Dextrocardia y Pielectasia Leve</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">La Dextrocardia es una condici&oacute;n en la que el eje cardiaco apunta a la derecha, y debe ser distinguida de la dextroposici&oacute;n, en la cual el coraz&oacute;n es desviado hacia el hemitorax derecho como consecuencia de malformaciones extracardiacas que desv&iacute;an el mediastino (como hernia diafragm&aacute;tica cong&eacute;nita, hidrotorax, secuestro pulmonar, enfermedad adenomatoidea qu&iacute;stica, etc). El t&eacute;rmino dextrocardia describe solo la direcci&oacute;n del eje cardiaco y no contiene informaci&oacute;n sobre la organizaci&oacute;n de las c&aacute;maras cardiacas ni sobre la anatom&iacute;a estructural del coraz&oacute;n. La dextrocardia puede acompa&ntilde;arse de situs solitus (cuando el resto de v&iacute;sceras abdominales se localizan normalmente), de  situs inversus (cuando est&oacute;mago, h&iacute;gado, etc. tambi&eacute;n est&aacute;n en el lado opuesto al normal) o de situs ambuiguous (cuando las v&iacute;sceras abdominales se sit&uacute;an en la l&iacute;nea media).  La dextrocardia fetal suele ser m&aacute;s frecuente con situs solitus (47%), seguida por situs ambiguous (30%) y situs inversus (23%). La dextrocardia con situs solitus y ambiguous suele asociarse m&aacute;s frecuentemente a otras malformaciones cardiacas, que las que se asocian a situs invuersus. Tambien pueden asociarse a malformaciones extracardiacas en todos los tipos de situs. Por tanto, ante la observaci&oacute;n de una dextrocardia fetal es necesario realizar una evaluaci&oacute;n pormenorizada de la anatom&iacute;a fetal y una ecocardiograf&iacute;a, que permita determinar una aproximaci&oacute;n pron&oacute;stica en cada caso. Para realizar adecuadamente el diagn&oacute;stico de las malposiciones cardiacas es necesario determinar correctamente cuales son los lados derecho e izquierdo del feto. </P>
<P ALIGN="JUSTIFY">Se presenta un caso de dextrocardia  con situs solitus con una peque&ntilde;a comunicaci&oacute;n interventricular (y asociada a pielectasia leve bilateral) observado en la ecograf&iacute;a morfol&oacute;gica de la semana 20. Para la comprensi&oacute;n del v&iacute;deo se informa que el feto se encuentra en situaci&oacute;n transversa dorso-posterior con el polo cefalico en el lado izquierdo del abdomen materno. </P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/vDUFaOyP_3c?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/vDUFaOyP_3c?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Transposici&oacute;n de los Grandes Vasos</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Se denomina Transposici&oacute;n de los grandes vasos al cuadro cl&iacute;nico en el que la aorta emerge del ventr&iacute;culo derecho y la arteria pulmonar lo hace del ventr&iacute;culo izquierdo. La malformaci&oacute;n se asocia frecuentemente a defectos de la pared interauricular o interventricular, y/o a estenosis de la arteria pulmonar. En la vida intrauterina, la malformaci&oacute;n no conlleva un compromiso hemodinamico significativo para el feto,  pero despu&eacute;s del parto, en los casos en que no existe suficiente mezcla de sangre entre las circulaciones derechas e izquierda, se produce un r&aacute;pido deterioro hemodinamico. Su incidencia se estima en 1 de cada 10000 reci&eacute;n nacidos vivos, y supone el 10% de los defectos cardiacos cong&eacute;nitos.</P>
<P ALIGN="JUSTIFY">Se presenta un caso de Transposici&oacute;n completa de los Grandes Vasos sin estenosis pulmonar ni comunicaci&oacute;n interventricular, observada mediante ecograf&iacute;a morfol&oacute;gica fetal realizada a las 21 semanas. Agradezco al Dr Matias Elena la siguiente descripci&oacute;n del video: "Se observa un corte de cuatro c&aacute;maras que impresiona normal. En el corte de 5 c&aacute;maras se observa un vaso conectado al Ventr&iacute;culo Izquierdo que se dirige al hombro derecho, pero r&aacute;pidamente da ramas en ambas direcciones y cambia su direcci&oacute;n en forma brusca hacia la columna (ductus venoso). No se logra obtener el corte normal de 3 vasos (los vasos salen paralelos uno arriba del otro) y en el plano de 3 vasos + traquea se observa un solo vaso (el arco a&oacute;rtico)+ la traquea + Vena Cava Superior (no se observa el ductus venoso que es inferior y paralelo al anterior). En la segunda parte del v&iacute;deo, se trata de obtener la t&iacute;pica imagen de salida de ambos vasos lado a lado (la mejor forma es un plano oblicuo en corte de cuatro c&aacute;maras en vista lateral, tangencial al tabique, manteniendo la visi&oacute;n de la punta del coraz&oacute;n pero elevando el plano para ver la salida de los grandes vasos). Es muy importante entender que si usamos planos axiales y paralelos para evaluar el coraz&oacute;n, no obtendremos esta imagen t&iacute;pica de los libros (de vasos saliendo lado a lado). Por lo tanto, este v&iacute;deo ilustra muy bien como se ve en planos axiales. Nunca lograremos observar los 3 vasos mas traquea. Esto es caracter&iacute;stico de transposici&oacute;n de los grandes vasos o la doble salida transpuesta".</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/ZPMfBh3k-Bc?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/ZPMfBh3k-Bc?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Bloqueo Auriculo-Ventricular</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">La forma de Bloqueo auriculo-ventricular m&aacute;s frecuentemente visto durante la vida intrauterina es el bloqueo completo, o de tercer grado,  que ocurre cuando existe una completa disociaci&oacute;n de las frecuencias auricular y ventricular, por la ausencia completa de transmisi&oacute;n del impulso desde la aur&iacute;cula al ventr&iacute;culo. El Bloqueo Auriculo-Ventricular puede verse asociado a alteraciones morfol&oacute;gicas cardiacas, pero en m&aacute;s del 50% de los casos, la morfologia cardiaca es normal, y el bloqueo se asocia al paso trasplacentario de anticuerpos maternos en mujeres afectadas por enfermedades del tejido conjuntivo. Estos anticuerpos maternos se fijan a un ant&iacute;geno presente en el tejido de conducci&oacute;n cardiaco provocando inflamaci&oacute;n y fibrosis del sistema de conducci&oacute;n.</P>
<P ALIGN="JUSTIFY">Se presenta el estudio ecografico realizado a las 25 semanas en un caso de bloqueo auriculo-ventricular completo. La gestante present&oacute; un S. de Sj&ouml;gren, con anti-Ro y anti-SSL positivos, y antecedentes de un RN afecto de bradicardia (se detect&oacute; a las 30 semanas), y un feto muerto postparto con bloqueo ariculo-ventricular completo nacido a las 33 semanas, que falleci&oacute; 48 horas tras la colocaci&oacute;n neonatal de un marcapasos. En el estudio puede observarse ascitis, FCF a 50 lpm, balonamiento cardiaco, ausencia de flujo telediastolico en la arteria umbilical,... </P>
</blockquote></td></tr></table>


<a name=H>
<b><br><p><li>DEFECTOS DE LA PARED ABDOMINAL</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480>
</td><td valign=top><blockquote> </blockquote></td></tr></table>

<a name=I>
<b><br><p><li>TUBO DIGESTIVO</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/nD-jfmXX_W4?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/nD-jfmXX_W4?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Atresia Duodenal</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">La atresia duodenal resulta de un fallo en la recanalizaci&oacute;n de la luz del duodeno, y ocurre aproximadamente en 1 de cada 10000 reci&eacute;n nacidos vivos. Aunque el diagn&oacute;stico ecografico prenatal  puede realizarse desde las 20 semanas, la mayor&iacute;a de los casos no se suelen diagnosticar hasta el tercer trimestre. </P>
<P ALIGN="JUSTIFY">Se presenta un caso de Atresia Duodenal aislada (no asociada a otras alteraciones morfologicas fetales). Como es habitual en estos casos, el diagn&oacute;stico se realiz&oacute; hacia la semana 25, cuando la gestante solicit&oacute; ecograf&iacute;a en 4D. En la secuencia se observa la cl&aacute;sica imagen de la "doble burbuja g&aacute;strica". En los equipos actuales la imagen permite, no obstante, identificar perfectamente el estomago, p&iacute;loro y duodeno preatresico. Tambi&eacute;n se observa el peristaltismo de lucha. </P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/rxXzjlb5VmA?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/rxXzjlb5VmA?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Hernia Diafragmatica Congenita </B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">La Hernia Diafragmatica Cong&eacute;nita (HDC) consiste en un defecto simple del diafragma que permite el paso de v&iacute;sceras abdominales a la cavidad tor&aacute;cica. La presencia de v&iacute;sceras abdominales en el t&oacute;rax fetal produce compresi&oacute;n de las estructuras intratoracicas, afectando a su desarrollo y/o funci&oacute;n. Los resultados de esta compresi&oacute;n pueden ser devastadores para el feto, originando su muerte antes del parto, o provoc&aacute;ndole graves problemas cl&iacute;nicos en el periodo neonatal. La incidencia de HDC se estima entre 1 de cada 3000 a 1 de cada 5000 reci&eacute;n nacidos vivos. La etiopatogenia de la HDC es desconocida, aunque probablemente de origen multifactorial. La HDC puede presentarse de forma aislada, lo que ocurre aproximadamente en la mitad de los casos,  o asociada a otras malformaciones estructurales,  formando o no un s&iacute;ndrome espec&iacute;fico, o asociada a alteraciones cromos&oacute;micas, y tambi&eacute;n se han descrito algunos casos asociados a consumo materno de medicamentos. </P>
<P ALIGN="JUSTIFY">La HDC se diagnostica prenatalmente en el 52 a 66% de los casos, y en las HDC complejas el diagnostico prenatal se produce en una  significativamente mayor proporci&oacute;n de casos (72%) que cuando la HDC se presenta aislada (51%). El diagn&oacute;stico ecografico de la HDC se basa en la presencia de signos directos ( presencia de estomago, asas intestinales o h&iacute;gado, dentro de la cavidad tor&aacute;cica, frecuentemente observados en el corte de las cuatro c&aacute;maras cardiacas) e  indirectos (desplazamiento del coraz&oacute;n, eje cardiaco an&oacute;malo, desviaci&oacute;n mediast&iacute;nica o polihidramnios). La ecografia tambien contribuye a determinar el pron&oacute;stico fundamentalmente mediante dos signos: el &iacute;ndice pulm&oacute;n-cabeza (conocido tambi&eacute;n como Indice de Metkus o por las siglas inglesas LHR, "Lung Head Ratio" y se obtiene a partir del producto de los dos mayores di&aacute;metros perpendiculares del  pulm&oacute;n derecho expresados en mil&iacute;metros y medidos en el corte de las cuatro c&aacute;maras, dividido por la circunferencia cefalica expresada tambi&eacute;n en mil&iacute;metros), que es un modo de evaluar el riesgo de  hipoplasia pulmonar en la HDC izquierda  y la observaci&oacute;n de la presencia de h&iacute;gado intratoracico.</P>
<P ALIGN="JUSTIFY">En el v&iacute;deo se puede observar como el est&oacute;mago (y parte del intestino) se sit&uacute;an por encima del diafragma, en el t&oacute;rax fetal, desplazando al coraz&oacute;n. Se completa el estudio midiendo el per&iacute;metro cefalico (mediante dos di&aacute;metros) y el &aacute;rea del pulm&oacute;n (tambi&eacute;n mediante dos di&aacute;metros), para el c&aacute;lculo posterior del &iacute;ndice pron&oacute;stico pulm&oacute;n-cabeza (LHR). </P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/slI3lQICCdo?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/slI3lQICCdo?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote>
<B><P>Oclusi&oacute;n Traqueal Fetoscopica - Hernia Diafragm&aacute;tica</B><br>AUTOR: Dr Juan Carlos Santiago Blazquez</P>
<P ALIGN="JUSTIFY">La oclusi&oacute;n endotraqueal usando un bal&oacute;n de silicona colocado en la traquea mediante una broncoscopia fetal a trav&eacute;s de un &uacute;nico puerto uterino de 5 mm. abordado mediante laparotomia, fue desarrollada por el grupo de San Francisco (Estados Unidos de America), y fue cuestionada y abandonada hace unos a&ntilde;os.</P>
<P ALIGN="JUSTIFY">En Europa se usa un fetoscopio de di&aacute;metro m&aacute;s reducido (3,3 mm.) y se realiza la fetoscopia percutanea, mediante la t&eacute;cnica que se ha denominado con las siglas FETO (Fetoscopic Endoluminal Tracheal Occlusion), que es una t&eacute;cnica minimamente invasiva que  reduce la morbilidad asociada a las complicaciones del parto pret&eacute;rmino. Solo se  seleccionan los fetos con mal pron&oacute;stico ("liver up" y un &iacute;ndice pulm&oacute;n cabeza &lt; 1). A pesar de que los resultados Europeos parecen alentadores, persiste el cuestionamiento del tratamiento prenatal de la HDC desde el otro lado del atl&aacute;ntico.</P>
<P ALIGN="JUSTIFY">El v&iacute;deo presenta un caso de Hernia Diafragmatica Congenita tratada por el Dr Juan Carlos Santiago Blazquez mediante oclusi&oacute;n traqueal por v&iacute;a fetoscopica. El procedimiento se realiz&oacute; en 2002, por lo que este v&iacute;deo tiene cierta relevancia hist&oacute;rica al ser probablemente el primer caso tratado con esta t&eacute;cnica en Espa&ntilde;a. La primera parte del v&iacute;deo muestra el abordaje eco-guiado, en tanto que en la segunda se muestra la progresi&oacute;n del fetoscopio hasta alcanzar la carina, y consiguiente colocaci&oacute;n del bal&oacute;n intratraqueal. Mi agradecimiento a mi colega y amigo Dr Santiago por la cesi&oacute;n de estas valiosas im&aacute;genes para este Video Atlas Fetal.</P>
</blockquote></td></tr></table>


<a name=J>
<b><br><p><li>APARATO GENITOURINARIO</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/w32WSt6Z4bg?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/w32WSt6Z4bg?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Hidronefrosis Fetal Unilateral Grado 3</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Se denomina hidronefrosis a la dilataci&oacute;n de la pelvis o calices renales. La hidronefrosis es la alteraci&oacute;n fetal m&aacute;s frecuentemente diagnosticada durante la gestaci&oacute;n. Los ri&ntilde;ones fetales pueden presentar cualquier grado de hidronefrosis. Para su descripci&oacute;n es &uacute;til usar el m&eacute;todo est&aacute;ndar de la "Society for Fetal Urology", que a partir de la visi&oacute;n de las secciones m&aacute;ximas sagital y coronal del ri&ntilde;&oacute;n, clasifica a la hidronefrosis en los siguientes grados:</P>
<dir><P ALIGN="JUSTIFY">Grado 0. No dilataci&oacute;n.</P>
<P ALIGN="JUSTIFY">Grado 1. S&oacute;lo se observa dilataci&oacute;n de la pelvis, pero no de los c&aacute;lices renales. Para su cuantificaci&oacute;n es &uacute;til la medici&oacute;n del di&aacute;metro antero-posterior de la pelvis renal.</P>
<P ALIGN="JUSTIFY">Grado 2. Adem&aacute;s de la dilataci&oacute;n de la pelvis renal, pueden verse algunos c&aacute;lices dilatados.</P>
<P ALIGN="JUSTIFY">Grado 3. Todos los c&aacute;lices renales est&aacute;n dilatados.</P>
<P ALIGN="JUSTIFY">Grado 4. Todos los c&aacute;lices renales est&aacute;n dilatados, y adem&aacute;s se extienden y protuyen dentro del par&eacute;nquima, que se ve adelgazado. Es &uacute;til la medici&oacute;n del par&eacute;nquima renal, entre el extremo de los c&aacute;lices dilatados y la superficie renal. En el feto se suele considerar que el par&eacute;nquima est&aacute; adelgazado cuando mide menos de 3 mm.</P>
</dir><P ALIGN="JUSTIFY">Cuando la  hidronefrosis diagnosticada prenatalmente es aislada (no asociadas a otras alteraciones morfol&oacute;gicas fetales) su pron&oacute;stico depende del grado: as&iacute;, las hidronefrosis grado 1 y 2 (o con di&aacute;metro antero-posterior de la pelvis renal menor de 12 mm) suelen resolverse espont&aacute;neamente en alrededor del 98%  de los casos, en tanto que las m&aacute;s severas (grados 3 y 4 o con di&aacute;metro antero-posterior de la pelvis renal mayor o igual a 12 mm) suelen requerir correcci&oacute;n quir&uacute;rgica postnatal casi en la mitad de los casos. </P>
<P ALIGN="JUSTIFY">El v&iacute;deo presenta un caso de Hidronefrosis unilateral derecha aislada  observada con motivo del estudio morfol&oacute;gico fetal a las 25 semanas. Se observa dilataci&oacute;n de los c&aacute;lices renales y un di&aacute;metro anteroposterior de la pelvis renal derecha de 15 mm, en comparaci&oacute;n con la izquierda, con di&aacute;metro normal. No se observa adelgazamiento del parenquima renal, que mantiene su ecogenicidad normal.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/kJXvsZIiIMU?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/kJXvsZIiIMU?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><FONT SIZE=2><P>Reflujo Vesico-Ureteral</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Se denomina reflujo vesicoureteral (RVU) al paso retrogrado de orina desde la vejiga hacia los ureteres, circunstancia que  puede llegar a causar da&ntilde;o renal progresivo por la sobrecarga de volumen y presi&oacute;n y/o por infecciones urinarias recurrentes en la infancia. El diagn&oacute;stico de RVU solo suele realizarse tras el nacimiento, por medio de ureterocistograma miccional. En la &eacute;poca prenatal generalmente solo se observa hidronefrosis de grado leve-moderado. &nbsp;La dilataci&oacute;n del tracto urinario fetal se observa ecograficamente en alrededor del 1% de los ex&aacute;menes ecograficos rutinarios realizados en gestantes de la poblaci&oacute;n general, por lo que constituyen una de las alteraciones morfol&oacute;gicas fetales m&aacute;s frecuentes, pero inespec&iacute;fica de la patolog&iacute;a subyacente. Alrededor del 15% de las dilataciones del tracto urinario observadas en estudios ecograficos prenatales est&aacute;n asociadas a Reflujo Vesico-ureteral (RVU) demostrado por ureterocistograma miccional postnatal. No obstante, en la literatura m&eacute;dica se han comunicado unos pocos casos en los que pudo realizarse el diagn&oacute;stico prenatal espec&iacute;fico de RVU  mediante la observaci&oacute;n de los cambios rec&iacute;procos en las dimensiones de la vejiga urinaria y pelvis renales.</P>
<P ALIGN="JUSTIFY">La historia natural del RVU antenatal es algo diferente al detectado postnatalmente como consecuencia de infecciones urinarias de repetici&oacute;n. El RVU prenatal es m&aacute;s frecuente en fetos de sexo masculino ( 75% de todos los casos), se asocia frecuentemente a dilataci&oacute;n bilateral y da&ntilde;o renal cong&eacute;nito en el 60% de los casos, y presenta una mayor tasa de resoluci&oacute;n espontanea, que es cercana al 20%. Adem&aacute;s existe una correlaci&oacute;n significativa entre el grado de dilataci&oacute;n y la incidencia de RVU.  Para explicar esta diferente historia natural se ha sugerido que en la etiopatogenia de la enfermedad puede participar un retraso en la maduraci&oacute;n del mecanismo de esf&iacute;nter del cuello vesical, precisando mayores presiones miccionales.</P>
<P ALIGN="JUSTIFY">En el v&iacute;deo se presenta el caso de un feto de sexo masculino estudiado a las 39 semanas de gestaci&oacute;n al que se observ&oacute;, en primera instancia, una vejiga de 52 mm de di&aacute;metro longitudinal (por encima del percentil 95), y una hidronefrosis grado 3 (seg&uacute;n clasificaci&oacute;n de la Society for Fetal Urology (SFU) ) en ri&ntilde;&oacute;n derecho, con un di&aacute;metro AP de la pelvis renal de &gt;13 mm, y un ri&ntilde;&oacute;n izquierdo con una hidronefrosis grado 2 (SFU) y un diametro AP de la pelvis renal de 11,5 mm. La cantidad de liquido amni&oacute;tico era normal. A los pocos minutos, antes de finalizar el estudio, se observa que el feto hab&iacute;a vaciado la vejiga, momento en el cual los di&aacute;metros AP de ambas pelvis renales presentan disminuci&oacute;n de sus di&aacute;metros, siendo ambos de alrededor de 9.5 mm, y reducci&oacute;n de la dilataci&oacute;n calicial en ri&ntilde;&oacute;n derecho, todo ello altamente sugerente de RVU.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/JjwDTNsoO2o?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/JjwDTNsoO2o?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Ri&ntilde;&oacute;n Multiqu&iacute;stico</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">El Ri&ntilde;&oacute;n Multiqu&iacute;stico es una forma extrema de displasia renal asociada con un ur&eacute;ter atresico. El ri&ntilde;&oacute;n multiqu&iacute;stico presenta m&uacute;ltiples grandes quistes que le suelen dar aspecto de racimo de uvas. Suele ser unilateral, aunque se han descrito casos bilaterales, y no es raro observar otras anomal&iacute;as en el ri&ntilde;&oacute;n contralateral. Su frecuencia se cifra entre 1 en 1000 a 1 en 4000 reci&eacute;n nacidos vivos. Suele ser mas frecuente en varones (2 a 1).</P>
<P ALIGN="JUSTIFY">Se presenta estudio ecografico transabdominal, realizado a las 22 semanas, de un feto que present&oacute; oligoamnios severo, displasia renal terminal en el ri&ntilde;&oacute;n derecho y displasia renal multiqu&iacute;stica en ri&ntilde;&oacute;n izquierdo, con escaso relleno vesical. A diferencia de los casos de displasia multiqu&iacute;stica unilateral con ri&ntilde;&oacute;n contralateral sano, en este caso el pron&oacute;stico es ominoso, por la afectaci&oacute;n bilateral y el muy probable desarrollo de los efectos del oligoamnios prolongado, como hipoplasia pulmonar, artrogriposis, etc.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/gTB-rhUj4RM?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/gTB-rhUj4RM?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote>
<B><P>Ureterocele - Hidronefrosis unilateral</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">El ureterocele es una dilataci&oacute;n qu&iacute;stica de la porci&oacute;n intravesical del ur&eacute;ter, que se asocia en un 80-90% a un sistema colector duplicado unilateral. Habitualmente el ur&eacute;ter an&oacute;malo drena el polo superior del ri&ntilde;&oacute;n afectado, que frecuentemente es displasico, y entra en la vejiga en el tr&iacute;gono, distalmente al ur&eacute;ter normal. Se denominan ureteroceles simples cuando se sit&uacute;an en la desembocadura  normal en el tr&iacute;gono, y ect&oacute;picos cuando el orificio ureteral se sit&uacute;a fuera del tr&iacute;gono, usualmente en posici&oacute;n distal. El ureterocele tiene una incidencia de 1 en cada 5000 partos y es cinco veces m&aacute;s frecuente en el sexo femenino. La presencia de una membrana dentro de la vejiga se considera signo patognom&oacute;nico.</P>
<P ALIGN="JUSTIFY">Se presenta un caso de diagn&oacute;stico prenatal de doble sistema excretor, que curs&oacute; con ureterocele, megaureter e hidronefrosis unilateral severa. Se observa la imagen del tabique vesical, y se llega a observar, como dato curioso, la desembocadura del megaureter en el ureterocele.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/lfuL8pRCBso?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/lfuL8pRCBso?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote>
<B><P>Shunt vesico-amni&oacute;tico - Valvas Uretrales</B><br>AUTOR: Dr Juan Carlos Santiago Blazquez</P>
<P ALIGN="JUSTIFY">La causa de Obstrucci&oacute;n a la Salida de la Vejiga (OSV) (en ingl&eacute;s: "Lower Urinary Tract Obstruction" (LUTO) ) m&aacute;s com&uacute;n en el sexo masculino es la presencia de valvas uretrales posteriores, que consisten en una fina membrana de tejido que se deriva embriologicamente de restos del conducto mulleriano o de la membrana cloacal, y que habitualmente desaparecen entre la s&eacute;ptima y und&eacute;cima semanas de gestaci&oacute;n. Su incidencia se ha estimado entre 1 de cada 8000 y 1 de cada 25000 partos, representando el 10% de las anomal&iacute;as urologicas diagnosticadas prenatalmente. Las valvas uretrales se forman en la uretra prost&aacute;tica, por lo que constituyen una alteraci&oacute;n exclusiva del sexo masculino.</P>
<P ALIGN="JUSTIFY">La OSV condiciona  acumulaci&oacute;n de orina y marcada distensi&oacute;n de la vejiga fetal. Esta circunstancia produce hipertrofia e hiperplasia de los m&uacute;sculos lisos de la pared vesical, incremento de la presi&oacute;n intravesical y, eventualmente, reflujo vesico-ureteral e hidronefrosis progresiva, que puede condicionar la destrucci&oacute;n y atrofia del par&eacute;nquima renal y la p&eacute;rdida completa de la funci&oacute;n renal. Una consecuencia secundaria de la OSV es el oligoamnios severo, e incluso anhidramnios, que puede resultar en la secuencia oligoamnios: hipoplasia pulmonar, deformidades esquel&eacute;ticas, defectos por contractura de las articulaciones, presentaciones fetales an&oacute;malas y accidentes del cord&oacute;n umbilical.</P>
<P ALIGN="JUSTIFY">El drenaje vesico-amniotico para la uropat&iacute;a obstructiva baja en el feto se propuso en 1982. Requiere que la vejiga este llena. Se realiza bajo control eco-guiado insertando en la vejiga mediante vesicocentesis un peque&ntilde;o cat&eacute;ter dise&ntilde;ado en  forma de "doble cola de cerdo"  para disminuir la probabilidad de su desplazamiento. Cuando es insertado, una de las colas de cerdo se aloja en el interior de la vejiga y la otra en la cavidad amni&oacute;tica. La t&eacute;cnica no es sencilla, pues en la primera d&eacute;cada de su uso s&oacute;lo un 10% de los drenajes se colocaban adecuadamente en el primer intento.</P>
<P ALIGN="JUSTIFY">Este video ha sido cedido  amablemente por mi amigo, colega y colaborador Dr Juan Carlos Santiago Blazquez. El caso corresponde a  un feto de sexo masculino al que  aproximadamente a las 21 semanas se diagnostic&oacute; un cuadro de valvas uretrales posteriores, con el correspondiente cortejo de megavejiga, hidronefrosis bilateral y oligoamnios. La intervenci&oacute;n consisti&oacute; en la colocaci&oacute;n eco-guiada de un shunt vesicoamniotico.</P>
</blockquote></td></tr></table>



<a name=K>
<b><br><p><li>SISTEMA OSEO Y EXTREMIDADES</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/FlAZZFqwes4?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/FlAZZFqwes4?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Pie equinovaro</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Se denomina  pie equinovaro,  talipes equinovarus, pie bot o pie zambo, a uno de los m&aacute;s comunes defectos congenitos, con una prevalencia de 1 a 3 por 1000 reci&eacute;n nacidos vivos.  El pie se encuentra fijado por tres alteraciones: tal&oacute;n equino y varo, pie medio en supinaci&oacute;n y antepie en adducci&oacute;n.  Entre los factores que se asocian a la aparici&oacute;n de talipes se incluyen alteraciones neuromusculares (artrogriposis,  distrofia miotonica cong&eacute;nita, defectos del tubo neural), s&iacute;ndromes gen&eacute;ticos, cromosomopat&iacute;as (trisom&iacute;a 18), alteraciones del volumen del l&iacute;quido amni&oacute;tico (oligoamnios), s&iacute;ndrome de banda amni&oacute;tica, gemelaridad,  factores hereditarios y  amniocentesis realizada antes de la semana 14. Seg&uacute;n un reciente estudio, cuando se diagnostica prenatalmente un talipes aislado, hay que tener en cuenta que aproximadamente un 10% de los individuos tendr&aacute;n un pie normal o una m&iacute;nima deformidad que s&oacute;lo requerir&aacute; un tratamiento m&iacute;nimo, en tanto que entre el 10 y el 13% de los casos, tendr&aacute;n postnatalmente un talipes complejo, asociado a otras anomal&iacute;as estructurales o neurologicas no detectadas.</P>
<P ALIGN="JUSTIFY">Se presenta un caso de diagnostico prenatal ecografico pie equivaro unilateral, no asociado a otras anomalias, en un feto de 25 semanas. </P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/qI46rPld_LQ?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/qI46rPld_LQ?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<b><P>Agenesia de C&uacute;bito Izquierdo</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P>Se presenta un caso de diagn&oacute;stico prenatal en la semana 20 (mediante ecograf&iacute;a 2D y 4D) de agenesia de c&uacute;bito izquierdo aislada (no asociada a otras alteraciones morfologicas fetales).</P>
</blockquote></td></tr></table>

<a name=L>
<b><br><p><li>TUMORES</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480>
</td><td valign=top><blockquote> </blockquote></td></tr></table>

<a name=M>
<b><br><p><li>ALTERACIONES SANGUINEAS</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/FrOKCCGwzck?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/FrOKCCGwzck?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote>
<B><P>Anemia Fetal - aloinmunizacion Rh</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">La causa m&aacute;s frecuente de anemia fetal es la alloinmunizaci&oacute;n materna contra los eritrocitos fetales, cuya causa primaria es la sensibilizaci&oacute;n materna al ant&iacute;geno D del sistema de grupos sangu&iacute;neos Rhesus (Rh).</P>
<P ALIGN="JUSTIFY">Aunque se  han descrito numerosos signos ecogr&aacute;ficos indirectos que permitir&iacute;an sospechar la anemia fetal (aumento del grosor placentario, hepatomegalia, esplenomegalia, aumento del per&iacute;metro abdominal, engrosamiento de la vena umbilical, polihidramnios...), estos signos no se han mostrado capaces de predecir la severidad de la anemia, por lo que el  papel de la ecograf&iacute;a cl&aacute;sica en la valoraci&oacute;n del estado fetal en la alloinmunizaci&oacute;n se limita, pr&aacute;cticamente, al establecimiento de la edad gestacional y la detecci&oacute;n de hidrops.</P>
<P ALIGN="JUSTIFY">La idea de que en los fetos an&eacute;micos  se producen cambios hemodinamicos, secundarios fundamentalmente a la disminuci&oacute;n de la viscosidad sangu&iacute;nea, ha llevado a investigar la posible correlaci&oacute;n entre diferentes par&aacute;metros Doppler, medidos en distintos puntos del &aacute;rbol circulatorio fetal, con la concentraci&oacute;n de hemoglobina o el hematocrito fetal. Entre los par&aacute;metros estudiados,  la medici&oacute;n Doppler del pico de velocidad m&aacute;xima en la arteria cerebral media (VM-ACM) ha resultado ser el mejor test no invasivo para diagnosticar la anemia fetal. La valoraci&oacute;n de la VM-ACM puede realizarse con un &aacute;ngulo cercano a cero entre el haz ultras&oacute;nico y la direcci&oacute;n del flujo sangu&iacute;neo, ha mostrado baja variabilidad inter- e intra-observador, cuenta con nomogramas disponibles que la relacionan con la edad gestacional, y se ha establecido su relaci&oacute;n inversa con la concentraci&oacute;n de hemoglobina fetal. Un punto  de corte de 1.50 M&uacute;ltiplos de la Mediana (MoMs)  de la VM-ACM consigue predecir la anemia fetal moderada y severa, en fetos no sometidos a transfusiones previas, con un 100% de sensibilidad y un 88% de especificidad.</P>
<P ALIGN="JUSTIFY">Se presenta el estudio ecografico de una gestante Rh negativa aloinmunizada al factor Rh, con t&iacute;tulo de anticuerpos superior a 1/128. El estudio ecografico realizado en la semana 21 muestra derrame pericardico y discreto hidramnios. El estudio doppler de la velocidad m&aacute;xima de la arteria cerebral media (con &aacute;ngulo 0 de insonaci&oacute;n) muestra una velocidad de 52,7 m/s, que corresponde a 1.97 M&uacute;ltiplos de la Mediana seg&uacute;n los valores de referencia de Mari y cols.. (lo que hizo sospechar una concentraci&oacute;n de hemoglobina de aproximadamente 6 g/dl). La anemia severa se confirm&oacute; mediante cordocentesis, que se sigui&oacute; de tratamiento con trasfusiones intravasculares fetales seriadas hasta el parto.</P>
</blockquote></td></tr></table>


<a name=N>
<b><br><p><li>ANOMALIAS CROMOSOMICAS</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/Sh37w5wp8kM?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/Sh37w5wp8kM?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote>
<B><FONT SIZE=2><P>S&iacute;ndrome de Down a las 12 semanas</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Se presenta un caso de diagn&oacute;stico prenatal de S&iacute;ndrome de Down a las 12 semanas. El feto present&oacute; un edema nucal de 4,1 mm con sus correspondientes "tabiquitos", e incluso dilataci&oacute;n de los linfaticos yugulares (lo que la escuela USA denomina "higroma qu&iacute;stico", aunque para la escuela inglesa es &uacute;nicamente una translucencia nucal aumentada). La presencia de tal hallazgo (independientemente de otros factores como la edad materna o la presencia o ausencia de otros marcadores de cromosomopat&iacute;as) puede ser considerada como indicaci&oacute;n para el estudio del cariotipo fetal, que en este caso confirm&oacute; la trisom&iacute;a 21.</P>
<P ALIGN="JUSTIFY">Un estudio que evalu&oacute; la historia natural de estos Higromas Qu&iacute;sticos observados en el primer trimestre, (Malone y cols. First-trimester septated cystic hygroma: prevalence, natural history, and pediatric outcome. Obstet Gynecol 2005;106(2):288-94.), concluy&oacute; que su asociaci&oacute;n a cromosomopat&iacute;as (51%), malformaciones estructurales mayores (34%) y mortalidad perinatal (8%) es significativamente peor que las asociadas al mero incremento de la translucencia nucal.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/cfDLI7uKnJs?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/cfDLI7uKnJs?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote>
<B><P>S&iacute;ndrome de Down ? Sonograma gen&eacute;tico</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Se denomina &quot;sonograma gen&eacute;tico&quot; al estudio ecografico prenatal que se realiza en el segundo trimestre de la gesatci&oacute;n con el objetivo de evaluar el riesgo de que el feto est&eacute; afectado de una cromosomopat&iacute;a, especialmente de S&iacute;ndrome de Down. En el sonograma gen&eacute;tico se eval&uacute;a la presencia de marcadores mayores y menores. Se denominan marcadores mayores a algunas malformaciones (atresia duodenal, malformaciones cardiacas, etc) que frecuentemente se asocian a cromosomopat&iacute;as, en tanto que los marcadores menores est&aacute;n constituidos por ciertos hallazgos que, sin ser propiamente malformaciones fetales y sin tener consecuencias fisiopatologicas en si mismos, son proporcionalmente m&aacute;s frecuentes en las cromosomopat&iacute;as. Se han descrito multitud de marcadores menores, entre los que se incluyen pliegue nucal aumentado, foco ecogenico cardiaco, hipoplasia del hueso nasal, f&eacute;mur o humero cortos, quiste en los plexos coroideos, ausencia de la falange intermedia del quinto dedo de la mano, etc. Actualmente se considera que la presencia de un marcador mayor, o de 2 o m&aacute;s marcadores menores, suponen un riesgo de cromosomopat&iacute;as lo suficientemente elevado como para justificar la realizaci&oacute;n del estudio del cariotipo fetal.</P>
<P ALIGN="JUSTIFY">Se presenta el diagn&oacute;stico prenatal de un caso de S&iacute;ndrome de Down (Trisom&iacute;a 21) con ocasi&oacute;n de la ecograf&iacute;a morfol&oacute;gica de la semana 20 (sonograma gen&eacute;tico), en una gestante que no se hab&iacute;a sometido a cribado de cromosomopat&iacute;as en el primer trimestre. El feto presentaba quiste bilateral de plexos coroideos, foco ecogenico cardiaco, pliegue nucal mayor de 6 y hueso nasal en el percentil 9?. Por otro lado, la longitud de f&eacute;mur y h&uacute;mero eran normales, no hab&iacute;a pielectasia ni otros marcadores, y no se apreciaron malformaciones o marcadores mayores. El hallazgo ecografico de m&aacute;s de un marcador menor de cromosomopat&iacute;as llevaron a ofrecer el estudio del cariotipo fetal, cuyo resultado fue trisom&iacute;a 21.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/HsyKFM4uTV4?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/HsyKFM4uTV4?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Talipomano bilateral a las 12 semanas en un caso de Trisom&iacute;a 18.</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">La trisom&iacute;a 18 fue descrita por  Edwards en 1960. Con una incidencia que varia desde 1 en 3086 a 1 en 6806 reci&eacute;n nacidos, es el segundo s&iacute;ndrome cromosomico  en frecuencia. Los fetos afectados por este s&iacute;ndrome presentan una gran letalidad intrauterina, por lo que su incidencia en el primer trimestre es mayor. La Trisom&iacute;a 18 se asocia a diferentes malformaciones, y la media de supervivencia de los neonatos es de 14,5 d&iacute;as. En el primer trimestre, los hallazgos ecograficos m&aacute;s frecuentemente observados en la T18 son Translucencia Nucal incrementada, ausencia o hipoplasia del hueso nasal, onfalocele, postura anormal de las manos, megavejiga y  anomal&iacute;a en el corte de las cuatro c&aacute;maras cardiacas.</P>
<P ALIGN="JUSTIFY">Se presenta el hallazgo ecografico aislado de talipomano bilateral en un feto estudiado morfologicamente mediante ecograf&iacute;a transabdominal a las 12 semanas. Realizado el estudio del cariotipo fetal result&oacute; en una trisom&iacute;a 18 o s&iacute;ndrome de Edwards. </P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/3U7XigldDu0?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/3U7XigldDu0?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote>
<B><P>Polidactilia + labio leporino, a las 12 semanas</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">La extensi&oacute;n de la ecograf&iacute;a de 12 semanas para el cribado del s&iacute;ndrome de Down y otras cromosomopat&iacute;as est&aacute; permitiendo la observaci&oacute;n precoz de alteraciones morfol&oacute;gicas fetales que antes solo se diagnosticaban m&aacute;s tard&iacute;amente en la gestaci&oacute;n.</P>
<P ALIGN="JUSTIFY">Se presenta estudio ecografico fetal realizado a las 12 semanas de un feto con varias alteraciones morfol&oacute;gicas: labio leporino (con prolabio protuyente), polidactilia e incremento de la Translucencia Nucal. Aunque probablemente estas alteraciones est&aacute;n asociadas a una cromosomopat&iacute;a, la gestante rechaz&oacute; el estudio del cariotipo fetal.</P>


</blockquote></td></tr></table>



<a name=O>
<b><br><p><li>TRASTORNOS DEL CRECIMIENTO FETAL</b>
<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480>
</td><td valign=top><blockquote> </blockquote></td></tr></table>


<a name=P>
<b><br><p><li>PLACENTA Y CORDON UMBILICAL</b>
<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/0gSWWoNwodw?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/0gSWWoNwodw?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Arteria Umbilical &Uacute;nica</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">El cord&oacute;n umbilical contiene normalmente 3 vasos: 2 arterias y una vena. Sin embargo, en aproximadamente 1 de cada 200 fetos solo se observa una &uacute;nica arteria umbilical, circunstancia que, tradicionalmente, se ha asociado a un riesgo incrementado de anomal&iacute;as cromos&oacute;micas y estructurales, as&iacute; como a resultados perinatales adversos. El diagn&oacute;stico de Arteria Umbilical Unica se realiza por ecograf&iacute;a obteniendo una imagen de una secci&oacute;n transversal del cord&oacute;n umbilical en la que se observan directamente los vasos, o bien, observando como s&oacute;lo una arteria umbilical  rodea la vejiga urinaria antes de entrar en el cord&oacute;n. El diagn&oacute;stico ecografico es m&aacute;s preciso en la ecograf&iacute;a del segundo o tercer trimestre, pues en la ecografia de las semanas 11 y 14  solo se detectan alrededor del 50% de los casos. El significado cl&iacute;nico de la Arteria Umbilical Unica (AUU) es actualmente controvertido. Actualmente parece existir evidencia sobre todo lo siguiente:</P>
<UL>
<LI>La AUU se asocia con relativa frecuencia a malformaciones (principalmente genitourinarias y cardiacas). Cuando se asocia a otras malformaciones, el riesgo de cromosomopat&iacute;as est&aacute; incrementado (mucho m&aacute;s cuando el numero de malformaciones asociadas es alto), y por tanto es recomendable, en estos casos, realizar estudio del cariotipo fetal.</LI>
<LI>La frecuente asociaci&oacute;n a malformaciones cardiacas puede hacer recomendable realizar estudio ecocardiografico fetal, aunque las mayor&iacute;a de las malformaciones asociadas suelen ser detectadas mediante el estudio morfol&oacute;gico fetal simple.</LI>
<LI>Cuando la AUU est&aacute; aislada, es decir, no asociada a otras malformaciones fetales, la probabilidad de que el feto padezca una cromosomopat&iacute;a es escasa, por lo que no parece justificado recomendar estudio del cariotipo fetal. </LI>
<LI>La AUU aislada parece estar asociada a una mayor probabilidad de que la gestaci&oacute;n se complique con Restricci&oacute;n del Crecimiento Intrauterino, oligoamnios o hidramnios, por lo que es conveniente realizar una monitorizaci&oacute;n seriada de la gestaci&oacute;n hasta el t&eacute;rmino.</LI>
</UL>
<P ALIGN="JUSTIFY">Se presenta el diagn&oacute;stico ecografico de Arteria Umbilical Unica aislada en un feto observado con motivo de una ecograf&iacute;a 4D a las 25 semanas. </P>
</blockquote></td></tr></table>
<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/il4Ys0tSgBw?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/il4Ys0tSgBw?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Evaluaci&oacute;n de los vasos de cord&oacute;n en las semanas 11 a 14.</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">El diagn&oacute;stico de Arteria Umbilical Unica (AUU) se realiza por ecograf&iacute;a obteniendo una imagen de una secci&oacute;n transversal del cord&oacute;n umbilical en la que se observan directamente los vasos, o bien, observando como s&oacute;lo una arteria umbilical  rodea la vejiga urinaria antes de entrar en el cord&oacute;n. El diagn&oacute;stico ecografico alcanza una gran precisi&oacute;n en el segundo o tercer trimestre. Sin embargo, se ha observado que en la ecografia de las semanas 11 a 14  existe una gran probabilidad de pasar inadvertida la AUU (en el 50% de los casos) o de diagnosticarla err&oacute;neamente (en m&aacute;s del 60% de los casos).  Mientras que el fallo en diagn&oacute;sticar la AUU en el primer trimestre puede deberse en parte a que la atrofia de la arteria suceda en etapas posteriores de la gestaci&oacute;n, el diagn&oacute;stico err&oacute;neo de la AUU solo puede ser debido a una incorrecta valoraci&oacute;n propiciada por dificulatades t&eacute;cnicas ligadas al h&aacute;bito corporal materno, posici&oacute;n fetal, etc. En el primer trimestre el escaso grosor del cord&oacute;n no permite evaluar directamente en n&uacute;mero de vasos existentes en un asa libre del mismo, por lo que es imprescindible observar las dos arterias umbilicales en su porci&oacute;n intra-abdominal mediante doppler color, a su paso rodeando la vejiga, y es probable que la inclinaci&oacute;n del eje del cuerpo fetal conduzca a la obtenci&oacute;n de im&aacute;genes en las que err&oacute;neamente s&oacute;lo se advierta uno de los dos vasos existentes, llevando a un sobrediagn&oacute;stico de AUU. Para evitar este error, es necesario modificar el &aacute;ngulo de insonaci&oacute;n hasta obtener una imagen sim&eacute;trica de ambos lados de la vejiga.</P>
<P ALIGN="JUSTIFY">Se presenta una evaluaci&oacute;n del n&uacute;mero de vasos del cord&oacute;n umbilical en un feto de 13 semanas. En primer lugar se presenta una imagen de un asa libre de cord&oacute;n, dibujado con doppler color, para mostrar que la resoluci&oacute;n ecografica habitual no permite distinguir el numero de vasos a ese nivel. Posteriormente se obtienen im&aacute;genes de un corte transversal de la vejiga con distintos &aacute;ngulos de insonaci&oacute;n, para demostrar como en algunos de tales &aacute;ngulos, se puede obtener una imagen err&oacute;nea de una AUU. El adecuado &aacute;ngulo de insonaci&oacute;n permite detectar que realmente est&aacute;n presentes ambas arterias umbilicales.</P>
</blockquote></td></tr></table>
<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/7RLULZX4PGw?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/7RLULZX4PGw?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Placenta Gelatinosa</B><br>AUTOR: Dr Carlos Elorza</P>
<P ALIGN="JUSTIFY">Los ecografistas denominamos placenta gelatinosa (Jelly-Like placenta, de los anglosajones) a unas placentas grandes (con una media de grosor entre 30-40 mm), que suelen presentar una disminuci&oacute;n de la ecogenicidad, y que durante la  compresi&oacute;n abdominal se observa en ellas un movimiento como si fuera un gel.  Algunos estudios anatomo-patol&oacute;gicos han intentado esclarecer la histolog&iacute;a de este hallazgo ecografico, y se ha observado que a veces corresponden a un Trombo-hematoma subcorial, otras a dep&oacute;sitos masivos de fibrina, pero en una gran proporci&oacute;n de casos no respond&iacute;an a lesi&oacute;n patol&oacute;gica alguna. Por otro lado, estudios cl&iacute;nicos han observado que este tipo de placenta se observa con relativa frecuencia en gestaciones de fetos con restricci&oacute;n del crecimiento intrauterino, trastornos hipertensivos gestacionales y patolog&iacute;a materna autoinmune. </P>
<P ALIGN="JUSTIFY">Presentamos el v&iacute;deo de una placenta gelatinosa en grado extremo, en la que se ve un cierto movimiento gelatinoso espontaneo dentro de la placenta, que no es captado por el power doppler. Este v&iacute;deo es cortes&iacute;a del Dr Carlos Elorza (Argentina) quien me comunica personalmente que ve con cierta frecuencia este hallazgo en gestantes que viven en una localizada  &aacute;rea geogr&aacute;fica de su pa&iacute;s que es frecuentemente sometida a tratamientos agr&iacute;colas a&eacute;reos con agroqu&iacute;micos. En palabras del Dr Elorza, los fetos con este hallazgo placentario suelen cursar con una intensa y precoz Restricci&oacute;n del Crecimiento Intrauterino, que finaliza casi invariablemente en &oacute;bito fetal intra&uacute;tero si no se somete a la gestante precozmente a tratamiento anticoagulante y antiagregante plaquetario.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/-qSt2Aaj0qk?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/-qSt2Aaj0qk?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><P>Corioangioma</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">El Corioangioma es un tumor vascular benigno de la placenta, que suele ser peque&ntilde;o, encapsulado, intraplacentario y &uacute;nico, y representa el tumor m&aacute;s frecuente de la placenta, con una prevalencia estimada del 1%. Cuando son peque&ntilde;os suelen pasar desapercibidos en el estudio ecografico prenatal,  son asintom&aacute;ticos y  no suelen complicar la gestaci&oacute;n. Cuando su tama&ntilde;o es de 4 cm o mayor se habla de corioangiomas gigantes, que si suelen ser diagnosticados ecograficamente y  pueden complicar la gestaci&oacute;n hasta en dos tercios de los casos, asoci&aacute;ndose, por mecanismos etiopatogenicos todav&iacute;a mal conocidos, a restricci&oacute;n del crecimiento intrauterino, polihidramnios,  anemia fetal, circulaci&oacute;n  hiperdinamica e hidrops fetal, responsables de un alta tasa de mortalidad perinatal (de hasta un 30-40%).</P>
<P ALIGN="JUSTIFY">El diagn&oacute;stico ecografico de corioangioma se realiza cuando se observa una masa placentaria circunscrita, que presenta abundante flujo vascular en el estudio con Doppler color. Una vez realizado el diagn&oacute;stico es necesario evaluar la cantidad de liquido amni&oacute;tico, el perfil de crecimiento fetal, descartar la coexistencia de anemia mediante estudio doppler de la velocidad m&aacute;xima de la arteria cerebral media, y evaluar la funci&oacute;n cardiaca fetal. En vista de la asociaci&oacute;n del corioangioma a mal resultado perinatal, cuando se observa el desarrollo de complicaciones puede estar indicado, en funci&oacute;n de la edad gestacional y gravedad de las mismas, la finalizaci&oacute;n de la gestaci&oacute;n o el tratamiento prenatal (amniodrenaje para reducir polihidramnios, transfusi&oacute;n intravascular fetal cuando se asocie anemia, o el bloqueo de la vascularizaci&oacute;n del tumor, mediante inyecci&oacute;n de esclerosantes o coagulaci&oacute;n l&aacute;ser endoscopica o transcutanea).</P>
<P ALIGN="JUSTIFY">El v&iacute;deo presenta un caso de corioangioma de 5 x 3 cm, con abundante vascularizaci&oacute;n, que se compara en algunas secuencias con la escasa vascularizaci&oacute;n de un peque&ntilde;o mioma intramural observado en la misma gestante. As&iacute; mismo, se presenta la evaluaci&oacute;n doppler de la arteria cerebral media. El caso estudiado curs&oacute; sin complicaciones.</P>
</blockquote></td></tr></table>




<a name=Q>
<b><br><p><li>LIQUIDO AMNIOTICO Y MEMBRANAS</b>
<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/1bn-LWD_IVQ?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/1bn-LWD_IVQ?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote> 
<B><FONT SIZE=2><P>Hoja Amni&oacute;tica</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Se denomina &quot;hoja amni&oacute;tica&quot;  en una gestaci&oacute;n unifetal a una membrana reflectante con espesor mensurable que, unida a la placenta por uno de sus extremos  atraviesa la cavidad amni&oacute;tica, con un borde libre que ondula, sin fijarse al feto, el cual mantiene su capacidad para moverse sin restricciones y no presenta deformidades asociadas. </P>
<P ALIGN="JUSTIFY">Su incidencia se ha estimado en el 0,45% de los embarazos simples observados ecograficamente entre las 12 y 28 semanas, y se ha asociado etiol&oacute;gicamente a hemorragias en el primer trimestre, sinequias uterinas preexistentes (por antecedente de enfermedad p&eacute;lvica inflamatoria o de legrados uterinos). Aunque en general se considera que este es un hallazgo benigno, su presencia se ha asociado a una mayor tasa de partos por ces&aacute;rea (muchas veces por presentaci&oacute;n fetal an&oacute;mala), y a alg&uacute;n caso de muerte fetal intra&uacute;tero.</P>
<P ALIGN="JUSTIFY">Estas &quot;hojas amni&oacute;ticas&quot; no deben confundirse con el s&iacute;ndrome de banda amni&oacute;tica, de patogenia poco clara, y en el que existe una fijaci&oacute;n de la banda amni&oacute;tica al feto, al que constri&ntilde;e y puede producir una amplia variedad de alteraciones morfol&oacute;gicas de distinto grado de severidad, incluyendo amputaciones de miembros. </P>
<P ALIGN="JUSTIFY">En el v&iacute;deo se observa a una hoja amni&oacute;tica t&iacute;pica, en un feto de 16 semanas, que se mueve libremente y no presenta fijaciones a la hoja amni&oacute;tica. Es muy importante evitar la confusi&oacute;n de la hoja amni&oacute;tica con el s&iacute;ndrome de banda amni&oacute;tica, porque esa confusi&oacute;n puede originar ansiedad innecesaria en la gestante, e incluso conducirla a una decisi&oacute;n de interrupci&oacute;n voluntaria del embarazo por informaci&oacute;n err&oacute;nea.</P>
</blockquote></td></tr></table>


<a name=R>
<b><br><p><li>GESTACION MULTIPLE</b>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/RfQdRal4WhA?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/e8bJLlii6eU?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote>
<B><FONT SIZE=2><P>Gemelo Evanescente</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Se habla de &quot;Gemelo Evanescente&quot; para describir aquella circunstancia en la que se pudo demostrar ecograficamente la presencia de una gestaci&oacute;n gemelar en el primer trimestre de la gestaci&oacute;n, pero que finalmente solo llega un feto al momento del parto. Este  &quot;misterioso&quot; evento se debe a que cuando la muerte de un gemelo sucede tempranamente en el embarazo, durante el primer trimestre, el embri&oacute;n fallecido es reabsorbido, de manera que al final del embarazo no queda prueba macrosc&oacute;pica alguna de que la gestaci&oacute;n hubiera sido inicialmente gemelar. La frecuencia del gemelo evanescente no est&aacute; claramente establecida, aunque se estima que si se han llegado a ver mediante ecograf&iacute;a dos embriones, la p&eacute;rdida de uno de ellos puede ser tan frecuente como el 38%, cuando la concepci&oacute;n se produce tras el uso de T&eacute;cnicas de Reproducci&oacute;n Asistida,  y del 7,3% en gestaciones espontaneas. En ambos tipos de concepci&oacute;n, la proporci&oacute;n de p&eacute;rdidas de uno de los gemelos va disminuyendo conforme avanza la edad gestacional. Actualmente es dif&iacute;cil predecir la posterior viabilidad de una gestaci&oacute;n gemelar diagnosticada tempranamente, aunque pueden ser signos sospechosos de p&eacute;rdida de uno de ellos la discordancia creciente en la longitud del embri&oacute;n (conocida como CRL) o  la observaci&oacute;n de bradicardia en uno de los embriones. Cuando la p&eacute;rdida de uno de los embriones se produce antes de la semana 12, el pron&oacute;stico del gemelo superviviente es bueno, independientemente de la corionicidad. La p&eacute;rdida posterior a la semana 12 no suele asociarse a reabsorci&oacute;n completa del feto (que puede quedar convertido en lo que se conoce como &quot;feto papiraceo&quot;), y entonces  la corionicidad si constituye un factor  clave en el pron&oacute;stico, siendo peor para el feto superviviente de una gestaci&oacute;n monocorionica. Desde el punto de vista del control posterior de la gestaci&oacute;n, hay que tener en cuenta la circunstancia de que el &quot;gemelo evanescente&quot; se asocia a un perfil alterado de los marcadores bioqu&iacute;micos de cromosomopat&iacute;as del primer trimestre (especialmente de la PAPP-A), por lo que es preferible, en estos casos, realizar el cribado combinado de cromosomopat&iacute;as del primer trimestre en base s&oacute;lo a la edad materna y marcadores ecograficos.</P>
<P ALIGN="JUSTIFY">En el v&iacute;deo se presenta una gestaci&oacute;n gemelar bicorial (se observa el signo lambda) estudiada en la semana 15, en la que el feto superviviente tiene una ecobiometria acorde a la edad gestacional, en tanto que se observa un gemelo inerte con una longitud correspondiente aproximadamente a 9 semanas y media de gestaci&oacute;n. En estudios seriados de la misma gestaci&oacute;n se pudo comprobar el proceso de reabsorci&oacute;n completa del embri&oacute;n fallecido.</P>
</blockquote></td></tr></table>

<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/e8bJLlii6eU?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/RfQdRal4WhA?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote>
<B><P>S&iacute;ndrome de transfusi&oacute;n gemelo a gemelo</B><br>AUTOR: Dr Juan Carlos Santiago Blazquez</P>
<P ALIGN="JUSTIFY">El s&iacute;ndrome de transfusi&oacute;n gemelo a gemelo es un cuadro patol&oacute;gico cong&eacute;nito que se ha estimado que complica de manera espec&iacute;fica al 15% de las gestaciones m&uacute;ltiples monocoriales. La fisiopatolog&iacute;a de este s&iacute;ndrome est&aacute; condicionada por la existencia de anastomosis placentarias que comunican los sistemas circulatorios de ambos fetos, originando un desequilibrio hemodin&aacute;mico de car&aacute;cter progresivo entre ellos. Cuando se diagnostica antes de la viabilidad fetal y solo se instaura una conducta expectante, tiene una elevada tasa de mortalidad que puede alcanzar al 60 -100% de ambos gemelos. Este hecho impone la necesidad de una terapia invasiva, aunque con las actuales t&eacute;cnicas terap&eacute;uticas solo se consiga la reducci&oacute;n de la mortalidad perinatal hasta el 30-50%.</P>
<P ALIGN="JUSTIFY">S&oacute;lo en unos pocos centros terciarios se dispone de experiencia en algunas de las t&eacute;cnicas propuestas para el tratamiento de este s&iacute;ndrome, que incluyen la realizaci&oacute;n de amniodrenaje (amniocentesis seriadas para drenar el polihidramnios del gemelo receptor), la ablaci&oacute;n mediante l&aacute;ser de las anastomosis placentarias bajo control fetoscopico, y otras menos extendidas, como el feticidio mediante la ligadura del cord&oacute;n umbilical, la extracci&oacute;n de sangre del gemelo receptor mediante cordocentesis y la septostom&iacute;a (punci&oacute;n intencionada de la membrana amni&oacute;tica que separa a ambos gemelos).</P>
<P ALIGN="JUSTIFY">Se presenta un caso de coagulaci&oacute;n l&aacute;ser de anastomosis placentarias en un s&iacute;ndrome de transfusi&oacute;n gemelo a gemelo en estad&iacute;o III de Quintero, realizada hacia las 20 semanas por el Dr Juan Carlos Santiago Blazquez, que amablemente ha cedido las im&aacute;genes. En la primera parte del v&iacute;deo se muestra ecograficamente la disposici&oacute;n de ambos gemelos (con el hidramnios del receptor y el oligoamnios del donante, que aparece con la t&iacute;pica imagen de "feto ara&ntilde;a"), as&iacute; como el abordaje del fetoscopio para acceder a la superficie placentaria. Ya bajo visi&oacute;n fetoscopica, en la segunda parte se muestran algunos momentos de la exploraci&oacute;n de la superficie placentaria, en b&uacute;squeda de las anastomosis, y posterior coagulaci&oacute;n l&aacute;ser de algunas de ellas.</P>
</blockquote></td></tr></table>

<a name=S>
<b><br><p><li>PATOLOGIA MATERNA</b>
<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480><object style="height: 300px; width: 480px"><param name="movie" value="http://www.youtube.com/v/r-twzH-R8iA?version=3"><param name="allowFullScreen" value="true"><param name="allowScriptAccess" value="always"><embed src="http://www.youtube.com/v/r-twzH-R8iA?version=3" type="application/x-shockwave-flash" allowfullscreen="true" allowScriptAccess="always" width="480" height="300"></object>
</td><td valign=top><blockquote>
<B><P>Hideronefrosis Gestacional</B><br>AUTOR: Dr Domingo Ramos-Corpas</P>
<P ALIGN="JUSTIFY">Se estima que m&aacute;s del 80% de las gestantes desarrollan cierto grado de hidronefrosis (dilataci&oacute;n de la pelvis y c&aacute;lices renales) durante el segundo trimestre de la gestaci&oacute;n, que suele ser bilateral pero m&aacute;s pronunciada en el lado derecho y que suele desaparecer durante el puerperio. Esta hidronefrosis, que se ha llegado a llamar &quot;fisiologica&quot;,  resulta de la compresi&oacute;n del ur&eacute;ter entre el &uacute;tero gr&aacute;vido y el borde de la pelvis materna (linea terminalis), por lo que no se produce en gestantes cuyos ureteres no cruzan dicho borde p&eacute;lvico (por ejemplo, en el ri&ntilde;&oacute;n p&eacute;lvico). En la mayor&iacute;a de los casos la Hidronefrosis Gestacional suele cursar de forma asintom&aacute;tica, y suele disminuir con cambios posturales que mejoren el drenaje urinario (por ejemplo, adoptando un dec&uacute;bito lateral sobre el lado menos afectado). No obstante, puede ser responsable de dolor localizado en fosas renales durante el embarazo. Tambi&eacute;n  puede complicarse con infecci&oacute;n ascendente del tracto urinario y originar un cuadro de pielonefritis severa, e incluso se han publicado casos de ruptura renal, con formaci&oacute;n de urinoma perirenal. En general responde bien al tratamiento conservador, pero en casos sintom&aacute;ticos severos  o en presencia de complicaciones puede tratatarse mediante la inserci&oacute;n de un cat&eacute;ter ureteral.</P>
<P ALIGN="JUSTIFY">El v&iacute;deo presenta un caso de Hidronefrosis Gestacional severo, observado en una gestante de 34 semanas que consult&oacute; de urgencias por dolor en Fosa Renal Derecha. </P>
</blockquote></td></tr></table>

<a name=T>
<b><br><p><li>OTROS</b>
<br><p><table border=1 width=90%>
<tr><TD CLASS='Borde' width=480>
</td><td valign=top><blockquote> </blockquote></td></tr></table>

<br><p><br><p>
<br><p>


</BLOCKQUOTE>

<br><p>


EOF

&piedepagina();